# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon Jul  4 13:11:57 UTC 2016
pkgname = parallel
pkgver = 20160622-1
pkgdesc = A shell tool for executing jobs in parallel
url = http://www.gnu.org/software/parallel/
builddate = 1467637917
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 2169856
arch = any
license = GPL3
depend = perl
depend = procps
